Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Isaac-Hunt Posted on 27/08/2019 16:29
Bury
 
 
Another 30 minutes and the're gone
IP: Logged
DesignatedSurvivor Posted on 27/08/2019 16:38

Bury

 
Just read that after the due diligence was completed the buyers were not able to carry on with the negotiations, not looking good.
.
They should have got Theresa May involved, guaranteed extension
IP: Logged
Isaac-Hunt Posted on 27/08/2019 17:29

Bury

 
Just waiting for the EFL statement now.
IP: Logged
pfc_blues Posted on 27/08/2019 17:46

Bury

 
Another party apparently in to buy them which includes a certain Joseph cala. He oversaw the demise of gateshead and was floating around us at one point during our fall.
IP: Logged
mikey393 Posted on 27/08/2019 17:49

Bury

 
Very Sad Day if that happens as it could have been us a few years ago. If they do I'd say their chairman Steve Dale is totally at fault as he appears not to want to be flexible in his negotiations from what I can see. They are in around £7-8M of Debt. How does a small club manage to run that amount of debt up?
IP: Logged
Frattonizer Posted on 27/08/2019 18:00

Bury

 
Good to see a Pompey shirt giving support to the Shakers[^]

Link: Showing solidarity
IP: Logged
jim2383 Posted on 27/08/2019 18:15

Bury

 
Joseph cala! King of the underwater casino's!
IP: Logged
woodstock222 Posted on 27/08/2019 19:00

Bury

 
This just highlights the problems in football. My feeling is that football continues to be both morally and financially bankrupt. Bury and perhaps Bolton are going under, Bolton have been teetering on the brink for a long time. Back in 2015 they had debts of £1.73 million and have not moved forward since. More staggering is the plight of Bury, who it is reported owe around £8 million in a world where other clubs further up the scale pay 10 times that for one player and at that level a single players annual income is greater than the total of Bury's debts.

The big clubs have just got bigger and bigger thanks to Sky. Such sponsorship is having a negative effect on all clubs save those in the Premiership, does anybody else remember when gate money was shared between both the home and visiting clubs? Of course I am not suggesting that we go back to those days but for the longevity of our "beautiful game" and the survival of those clubs outside the Premier League there needs to be a fairer distribution of the Sky money.

Additionally if both clubs go under then the other clubs in Division One will likely lose the revenue from 2 home matches this season which will of course hurt them and their budget predictions for the season.
IP: Logged
PompeyLor Posted on 27/08/2019 19:57

Bury

 
It's not just sky's fault. There would be nobody watching if everyone cares but as soon as your team gets into that top 20 too many fans don't give a tiff about the rest. Norwich's crowd would be a third that in the championship but there fighting over themselves to get tickets now they're in the tip league and most of them couldn't give a rest arfe who owns them, who sponsors them and where the cash is coming from.

Half the championship are Bolton scenarios waiting to happen and since theyve learned nothing from us it'll continue to happen.
IP: Logged
Cressers Posted on 27/08/2019 20:05

Bury

 
Time for the EFL to stop -ing about. The deadline has passed, so pull the plug.
IP: Logged
Pedalo_menders Posted on 27/08/2019 20:08

Bury

 
It just shows the current system here doesn't work. Its utterly abhorrent that you can have the current amount of money sloshing around in football and clubs going under left right and center.

Really feel for Bury fans. No surprise the same chancers and asset strippers are circling. I hope they can keep hold of the stadium and reform in some sort of capacity in non-league.

Bolton - meh
IP: Logged
chrismilanman Posted on 27/08/2019 21:29

Bury

 
Look football clubs are no different to any other business, and sadly Bury Bolton et al need to understand this fast.

Many of us have got to that day when the receivers come in and the wheat and chaff are sorted. Nobody else cared apart from our families and close ones but no bail out, P45 job centre end of story.

Bury and Bolton will have to do a Chester, Darlington, Wimbledon. If there are any "real supporters" they will know what to do. Hard graft but get off the "oh we have been here since forever and we need to be saved" No you do not no one needs to be saved, if you deserve it because your fans and friends step up good for a new team in the sub leagues if not you will be exactly where you deserve to be just like us in 2013.

Don't whinge lads this is life in 2019
IP: Logged
pfc_blues Posted on 27/08/2019 22:24

Bury

 
Seen a lot of this 'the amount of money in football and Bury could be going bust' 'man city and man United should help them out'

Why should they be helped out by other teams or bailed out by the Premier league etc. Pump more money into them now and they will end up the same way, just the dodgy owner will have a few extra quid in his pocket. It's not anyone else's fault they've been mis managed over the past few seasons and quite obviously overspent on wages with the likes of Beckford, Vaughan, maguire and Kirkland there to name but a few.

I obviously don't want to see them go bust I just don't feel the arguement of how much money is in the Premier league, or people calling for the big clubs in that area to bail them out make any sense.
IP: Logged
Bluetag Posted on 27/08/2019 22:51

Bury

 
I've always thought how can English football support 92 professional teams and the dozens of part time professional teams ? maybe less professional leagues and more regional semi professional ones,with a better promotion pyramid system that also includes financial security ( ie income & outcomes set against an agreed level).
IP: Logged
BilltheCat Posted on 27/08/2019 23:25

Bury

 
They're gone!

Sad for their fans.
IP: Logged
yellowcheesemonkey Posted on 28/08/2019 08:28
Edited On: 28/08/2019 08:35
Bury

 
Bury fans have my deepest sympathy.
Speaking as someone who:
did care about football beyond the premier league even when pompey were there
watched their own club disntegrate financially in despair
And think football clubs are more than just financial play things..


The local MP said
"Bury have been...the victim of a joint enterprise crime” by “an inadequate football administrator [and] a toxic and ignorant ownership of the football club – both current and previous”."

Yep ..
and i hope those who have pushed the club over the edge get anal cancer and suffer pain and agony, horribly and slowly.

If Bury fans do gte it togetehr to resecerct the club at a lower lvel, i will go along to see them if in the area, in a pompey shirt, in soldiarity.
As i did in teh early wombles days, along with mnay others from many clubs.

Oh if anyones wondering about the money
Found the bit about the arrangement for the mortage on the ground shocking.
And as for 'Fit and Proper' -they're having a laugh arent they -didnt even take/pass it


Link: linky
IP: Logged
Pompeyfandan Posted on 28/08/2019 09:28

Bury

 
Has it been said whether season ticket holders will be getting a part refund for the game against Bury that is now not going to happen?
IP: Logged
Ghost_of_DeepBlue Posted on 28/08/2019 09:46

Bury

 
Pfcblues "It's not anyone else's fault they've been mis managed over the past few seasons"

It's not their fault either. It is not the fault of the only people to suffer from these events. To hear those words from a pompey fan of all clubs after what we went through is rather sad.

It is someone else's fault ... primarily it is the fault of the dodgy owners - they are not 'the football club' as your statement implies. It is also the fault of the EFL who pass these dodgy owners as fit to run a club, and it is again the fault of the EFL who financial rules and regulations are so loose they allow the dodgy owners to destroy clubs in plain sight without comment or sanction.

The last two are what the EFL need to fix, and to fix quickly or else we will be running out of opponents in years to come.

But the fans are the club ... no-one else. Certainly not any temporary owners, and it is emphatically not the fan's fault.
IP: Logged
jim2383 Posted on 28/08/2019 09:58

Bury

 
Will we be reimbursed on are season tickets for having one game less
IP: Logged
woodstock222 Posted on 28/08/2019 10:11

Bury

 
Agreed, yet another example of the farce that is the EFL’s Fit and Proper rules and how poorly they are applied by the ‘Grey Suits’ that run the league. Similarly the Fair Play Rules.

Never mind refunds for us as much as the fact that Bury season tickets holders will likely lose their money, local businesses will lose revenue, staff will lose their jobs and other clubs will lose revenue from home matches. I bet the EFL are not going to reimburse anybody from their own bulging coffers. As one Bury fan said to the TV cameras yesterday ‘FOOTBALL IS BROKE.’
IP: Logged
woodstock222 Posted on 28/08/2019 10:14

Bury

 
Probably Broke and Broken more likely.
IP: Logged
wonderwhy Posted on 28/08/2019 10:17

Bury

 
Will we be reimbursed on are(sic) season tickets for having one game less
Yes everyone will get a £25 refund, minus handling fee of £18 ,postage of £6 and admin. fee of £20.
IP: Logged
smirnoffexpress Posted on 28/08/2019 10:23

Bury

 
Absolutely sickening if you are a Bury fan, shame on football and those that control it.
IP: Logged
Bluetag Posted on 28/08/2019 10:35

Bury

 
A famous old club folds and some of you dins are worrying about refunds WTF. Shame on you.
IP: Logged
foreverblue62 Posted on 28/08/2019 10:57

Bury

 
Everyone is sad it has happened but it doesn't mean other things can't become an issue as a result and are worth talking about. For instance, because of Bolton's plight some clubs are gaining an advantage (Ipswich, Tranmere) by beating their junior team 5-0 whilst later in the season maybe they will become stable, put together a proper team and we, and many others, will have to play against a serious BW eleven. That can't be fair. Nor is it fair they can pick and choose which games to play. They should be expelled for refusing to play Donny Rovers.
IP: Logged
Tomsk Posted on 28/08/2019 10:58

Bury

 
Spot on Bluetag.
And also shame on those flippantly kicking Bolton in the nads when they're on their knees too.
IP: Logged
jim2383 Posted on 28/08/2019 11:13

Bury

 
Hahaha was said tongue in cheek...got a few bites tho
IP: Logged
pfc_blues Posted on 28/08/2019 11:16

Bury

 
Deep. It wasn't a dig at the fans, obviously I wouldn't want to see Bury go and no set of fans deserve that. My point was what good would some Premier league teams throwing money at the club to save them do, or even suggest to other clubs in the future. Take someone like Rochdale, maybe they could then just throw a load of money at trying to get promotion knowing that if it fails, some of the big boys will just bail them out. What precedent would that set?!

I totally agree that the efl needs to take a huge proportion of the blame for this, how Dale could be allowed to own the club given his recent interviews on the radio I'll never know. But like I said, what was the alternative now given the debt is there which nobody wants to take on?
IP: Logged
yellowcheesemonkey Posted on 28/08/2019 11:30

Bury

 
Peititon for an independant regulator for football
The FA and Lootball League are obviously not fit for purpose so need something else.
Something that passes a real 'Fit and Proper' test



Link: loinky
IP: Logged
Ghost_of_DeepBlue Posted on 28/08/2019 12:07

Bury

 
pfcblues .. fair enough. But to know say that the EFL takes a huge proportion of the blame is a bit of a u-turn from your 'no-one to blame but themselves' comment earlier.

And Bluetag .. well done for calling out the dins worried about their ST FFS.

And the Bolton issue is a non-issue. How strong teams are on the week you play them is always a lottery in a season and has to be accepted as part of the game. But if they survive the chances are they will not be able to strengthen dramatically until January which will mean everyone will have played them about once.

Unless of course they sign all the Bury players that are now free agents ?
IP: Logged
yellowcheesemonkey Posted on 28/08/2019 12:15
Edited On: 28/08/2019 12:18
Bury

 
"Unless of course they sign all the Bury players that are now free agents ? "

Hope Neil Danns manages to get a club.
Probably going to be difficult for him at 36 but he's doing well fronting up to the media as Burys (ex) captain.
His last 5 years haqve been at Bolton then Bury, so he's been right through the wringer.

Waiting as well for the Nevilles reaction
Mum and Pop are/were pretty much legends at Bury
IP: Logged
BettySwallocks Posted on 28/08/2019 12:18

Bury

 
I think its time a type of bond is introduced to football clubs whereupon, if found to be mismanaged the owners are liable for the debts not the club, which may well stop this type of thing happening again, also stop the ridiculous notion of buying a club for a pound -it never works! you cannot keep shifting debt from one person to another under the guise of business of a football club

I'm very sad for Bury but if Bolton survive I hope they are punished for not playing the Donny match outrageous attitude
IP: Logged
Nguyen_Sinh_Cung Posted on 28/08/2019 12:22

Bury

 
Anyone aspiring to join the 92 club not tick off Bury?
These are the things that matter
IP: Logged
Gulf_of_Tonking Posted on 28/08/2019 12:38
Edited On: 28/08/2019 12:40
Bury

 
As Woodstock has alluded to - loads of things have changed over the years to make things much more difficult for the smaller clubs.

Gate Receipts used to be for home and away clubs - for league and cup games
TV rights used to be split over the divisions more equally
The PL never existed - it was all part of the EFL - and this change has multiplied the TV differences even more
Recently the top 6 have negotiated another global TV deal to enable them to get more money than the rest.
Clubs had a 90 minute travel time frame for youth players - meaning that the bigger clubs had to operate within their own region. Chelsea would never have taken our youngsters previously.
The tribunal for poaching youth players from smaller clubs was even handed - it now favours the buying club - and has set rates.
Players had more loyalty in days gone to remain at their hometown clubs.
FFP never existed. It's just another method to keep the status quo and preventing another Blackburn or Chelsea.
The Euro Thursday night club never existed - meaning clubs outside the top 6 are now more tired on weekends.
The Champions League money is now ridiculous meaning managers get sacked just for not achieving top 4 status.
In years gone by players couldn't set themselves up for life with just one transfer. The money in football now is mental.

Despite all the above - clubs like man Utd still want more - and poach youngsters from abroad due to the differences in professional age contracts - meaning that they often pay off a Spanish or Italian parents mortgage - and get a foreign nipper ahead of European mainland clubs. All the media then fawn that 'Utd' have the best academy in the country.


It's no wonder that despite all the above that some owners still just fancy throwing a bit of money at a club in the hope of getting some traction up the leagues - and into the big league. There's nothing wrong with ambition, and it is our national game - but the chances of achieving it now mean that an owner will need to bung millions upon millions at it - and they still fail. The Championship finances are proof of it.


The FA and PL have presided over the above changes. They have time after time created measures to help the big clubs, and have helped create the financial situation outside the top league where lots of clubs are failing through ambition, and smaller clubs are struggling to just survive.

IP: Logged
yellowcheesemonkey Posted on 28/08/2019 12:45

Bury

 
GofT [^][^][^]
Absolutely, totally spot on summary
If i could post an applause emoji it would be here [:D]
IP: Logged
Mancblue Posted on 28/08/2019 13:18

Bury

 
It’s very sombre round here today........just hope the fans can pick themselves up and start again, FC United used to ground share Gigg lane so there’s the inspiration....... but the perps in order of XXXXXXtishness are 1: EFL devoid of any reason or responsibility ... as it stands today both Day and Dale would STILL pass a fit and proper test...!!! And allowed all this to go unchallenged for years .... furthermore the disparity in treatment of Bury and Bolton is a concern... no way should Bolton be still clinging on and Bury expelled, and as for them cherry picking their games and fielding the team they have is wrong , they should have been postponed until such time..... the burning issue is who at Bolton is sh****** Debbie !! 😂.....should be one rule, no2 is Stuart Day a crook and fraudster has mortgaged the ground and loaded the club with some very convoluted debt , he’s a “property “ shyster who has worked out of a little office in Blackburn and has recently gone bust for 58m apparently of which some is money ‘due’ to him from Bury fc he even sold the car parking spaces for about £10k a pop , 250 or so which aren’t all there physically and it’s not exactly prime parking , but has conned your pension fund , and a pile of student flats that don’t exist .... it’s amazing reading .....really needs dealing with.... he has subsequently started all his companies back up debt free too .....3 Steve Dale , walked in for £1 thinking he could turn the club over for a profit , ok so far, but uncovered the horrible truth behind Day’s tenure and has spent the whole time hoping somebody as stupid as him would come along and buy it , obviously those interested have done some digging and walked away , his behaviour has been poor towards all involved , and has dug in spitefully.......4 our local council, who in the face of the XXXXXX obvious, have not slapped a development covenant on Gigg lane , which would have cleared off both the previous “owners “ early doors ......further points Manchester City have helped BFC to the tune of their carrington training ground so , despite the PL dominating they do still filter stuff down.....the owner of Accrington has been trying to help too.....I have quite few pals genuinely heartbroken today ...... remember Mark Catlin came to us from Bury so there is a connection ( the reviews are mixed ) and some on here moan about the governance and perceived lack of spending of Pompey, I say stop ,we could be last club standing .......eat what you kill, brick by brick, frustrating but ultimately sustainable, and I for one don’t want to be where Bury , Bolton are and where we were once .... but for a glorious fan base Trevor Birch and our trust we would have gone ......it’s a sad day PUP UTS
IP: Logged
Scottsdale_Pompey Posted on 28/08/2019 13:51

Bury

 
Manc, you live closer than I do so are much more aware of what's happening in Bury. Is it true that neither Day or Dale had to take a fit and proper test?
IP: Logged
Isaac-Hunt Posted on 28/08/2019 14:00

Bury

 
Great post Manc.
In view of the apparent long term issues by Bolton and Bury.
It seems that many of the problems are not about over ambition but about inept at best or crooked at worst owners
I imagine that a fair few clubs would show as being in a bad financial state.
There should- as someone else said- be a regulator,who's job it would be to order all clubs to demonstrate their full financial state.
Any shown to be run incorrecty should be given a year to bring them back on the straight and narrow or face expulsions.
Football is our national sport and needs to be run appropriately.

Thank God for The PST (fans) Trevor Birch and The High court.
IP: Logged
yellowcheesemonkey Posted on 28/08/2019 14:10

Bury

 
"Thank God for The PST (fans) Trevor Birch and The High court."
And thank bubha/jeebers/krishna etc for Catlin for all the great management after that.

We are so f**cking lucky to still have a club.
Aprpeciated the magnitude of everything and all the hard work at the time.
Whats happened to Bury just rams it home even more.
IP: Logged
Isaac-Hunt Posted on 28/08/2019 14:19

Bury

 
Absolutely
IP: Logged
yellowcheesemonkey Posted on 28/08/2019 14:28
Edited On: 28/08/2019 15:09
Bury

 
This says it all about the football league
David Conn the jounalist tweeting about talking to Debbie Jevans
"Bury FC: EFL Executive chair Debbie Jevans "devastated" by expelling the club, says the board will consider the details and investigate further, and she wants to talk to clubs about controlling their costs. No commitment to an independent regulator or a form of investigation"

In other words nothing. Absolutely nothing. More clubs will go to the wall and they will just sit scratching their posteriors.
Devistated?? Yeah right so devistated going to do Sweet FA about it.

Well I got news for you Debbie -if the pyramid burns, those at the top will eventually choke.

On Bolton
I am suspicious.
I have always had the feeling that the football league would really like a kind of 'Premiership 2' & maybe 3) setup with hand picked clubs in it with a certain stadium size/fan base
Bolton would fit the build, Bury, Crewe, Carlisle, Gilingham wouldn't.
Its all about selling the product to them.

Its alway worth repeating the great Bobby Robson

"What is a club in any case? Not the buildings or the directors or the people who are paid to represent it. It’s not the television contracts, get-out clauses, marketing departments or executive boxes. It’s the noise, the passion, the feeling of belonging, the pride in your city. It’s a small boy clambering up stadium steps for the very first time, gripping his father’s hand, gawping at that hallowed stretch of turf beneath him and, without being able to do a thing about it, falling in love"




IP: Logged
Isaac-Hunt Posted on 28/08/2019 15:59

Bury

 
But Football for me is Fratton Park YCM
IP: Logged
Mancblue Posted on 28/08/2019 16:13

Bury

 
Never thought of that Cheese ... shiny pre pack with no atmosphere.....and a very fickle fan base ...... or small ish old school ground with a small but passionate fan base .....Prem 2 mmmmm we would of course be invited ,we fill all the criteria , but do we want to .... let’s stay honest ....and float back to the top in our own time.......and think about what we really want , I’ve really enjoyed the last few seasons , ok there’s been the usual ups and downs but I (we’ve) not worried about whether we’ll be here next season......
IP: Logged
Isaac-Hunt Posted on 28/08/2019 16:40

Bury

 
I think the talk of a wage cap is inherently wrong......it levels the playing field with those clubs existing on 3,000 crowds and those existing on 18-20,000.
IP: Logged
exgaffer Posted on 28/08/2019 17:18

Bury

 
Levelling the field is good not bad Isaac.

In any case, those with more money will still pay top wages won’t they?

A cap is only an upper limit isn’t it?

Smaller clubs won’t be able to afford wages at the top end of the cap scale.
IP: Logged
Ghost_of_DeepBlue Posted on 28/08/2019 17:23

Bury

 
Surely percentage of income is the best cap ?

But it needs to be set much lower than it is now, and it needs to be strictly enforced with points penalties, not fines, for offending clubs.
IP: Logged
Isaac-Hunt Posted on 28/08/2019 17:25

Bury

 
Well thats the problem,clubs who cant afford the upper limit might still be tempted to pay it.
Better IMHO officially stay within restraints of stated revenue.
IP: Logged
pompeysoulboy Posted on 28/08/2019 17:57

Bury

 
Surely the players of lower league clubshave to take a pay cut. They are earning far too much money for the level they are playing and the gates they play in front of. That Rooney lad alert Scot prem to go to Salford FFS! It is truly remarkable the amount of money is being paid to very mediocre players. Chairmen can’t win either way,they don’t spend they get slated,so they spend and go bust when it doesn’t work out.They are then unable to sell a club in debt and the merry go round starts again.If any clubs chairman all of a sudden wants or needs his money back sharpish then that club is royally f@cked,whether that be Chelsea,Man city or Accrington Stanley.How can a club be fairly run when the office secretary is on £300 pound a week working 50 hrs and a sub goalkeeper who makes 0 appearances all season is on £3000 a week?
IP: Logged
Gulf_of_Tonking Posted on 03/09/2019 18:51

Bury

 
BBC website today. very surprising stuff.


The English Football League is to discuss Bury's future with its member clubs following efforts to reinstate the Shakers in League Two next season.

Bury were expelled from the EFL on 27 August after a failed takeover bid by C&N Sporting Risk.

Bury North MP James Frith has called for the Shakers to re-enter in the fourth tier for the 2020-21 season.

In a statement, the EFL said the "only current established procedure" for entry to League Two is promotion through the National League.

However, it added that "in acknowledgement of the extreme nature of the problems" at Bury, the EFL board had "agreed it is appropriate to discuss the matter with member clubs" and those talks will take place in the coming weeks.

The statement concluded: "Prior to formal consideration by any league competition of an eventual application from Bury FC to return to league football, clear evidence would be required of the club's financial viability and its ability to fulfil its ongoing commitments."

At present, application for re-entry into the English league system must be submitted to the Football Association, which would then determine which division the club will play in.

Mr Frith is planning to put forward a proposal to the EFL, supported by Mayor of Manchester Andy Burnham, by 20 September.

Bury's expulsion from League One means that three clubs, rather than four, will be relegated from the third tier this season and just one, instead of two, will go down from League Two.

IP: Logged
suffolkpompey Posted on 03/09/2019 20:03

Bury

 
Whilst I feel for Bury and their fans, any business be it a football club or not has to be run in a business like manner, so I don't think it's fair that they should be allowed back into the league through the back door, just because 1 MP starts making a fuss. (I haven't heard any MP's speaking up about the Tata steel works closure and all the jobs which will be lost over that). Another thing, where have the PFA been while all the players haven't been paid, they're supposed to be the players union and support them, if a racial discrimination case arises they're all over like a rash, (and rightly so), but I've seen very little from them on the Bury issue.
IP: Logged
BilltheCat Posted on 03/09/2019 20:33

Bury

 
I believe the PFA were very active in supporting the players, offering financial assistance etc.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103